@media (min-width: 1200px){
	.grid-sizer,
	.grid-item {
	 	 width: 33.33%;
	}
	.media .grid-sizer,
.media .grid-item {
   width: 25%;
}
}
@media (min-width: 768px){
  .contact_page .content {
    padding: 30px 20px 60px;
	}
}
@media (max-width: 1119px){

}
@media (max-width: 1023px){
	.blackbg .sidebar_menu, .whitebg .sidebar_menu{
  	width: 25%;
  }
  /*.blackbg .content_images, .blackbg .content, .whitebg .content_images{
  	width: 75%;
  	padding: 20px 30px 0 0;
  }*/
  .contact_page .content {
   
    padding: 30px 20px 60px;
	}
	.blackbg div#main-menu li{
		margin:0 10px;

	} 
  div#main-menu li a{
  	font-size: 14px;
  }
}
@media (max-width: 767px){
	.subpage .menuright{
		display: block;
	}
	#header #logo img{
		max-width: 80%;
	}
	.blackbg .sidebar_menu, .whitebg .sidebar_menu{
		width: 100%;
		padding: 10px;
		text-align: center;
	}
	.blackbg .sidebar_menu ul, .whitebg .sidebar_menu ul{
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	.blackbg .sidebar_menu ul li, .whitebg .sidebar_menu ul li{
		width: auto;
		margin: 5px 0 0;
	}
	.blackbg .sidebar_menu ul a, div#main-menu li a, .whitebg .sidebar_menu ul a{
		font-size: 13px;
	}
	.whitebg.media .body_content iframe{
		width: 100%;
		max-width: 560px;
		padding-right: 10px;
	}
	.blackbg .content_images, .blackbg .content, .whitebg .content_images{
		width: 100%;
		padding: 20px 15px;
	}
	.media .grid-item {
	 padding: 5px;
	}
	.animation .page_content.renovation_page .content_images .col-sm-4 img{
		width: auto;
	}
	.grid{
		margin-left:-5px;
		margin-right: -5px;

	}
	.logos_wrap{
		display: block;
	}
	#header .container-fluid{
		border:0;
		padding: 0 10px;
		margin:0;
	}
	.header_content{
		margin: 0;
	}
	.social-media-icon{
	}
	.social-media-icon li{
		display: inline-block;
		vertical-align: middle;
	}
	#footer .phonenum a{
		padding: 20px 0;
	}
	.gamma-single-view img{
		width: 100% !important;
		top:50%  !important;
		transform:translateY(-50%)  !important; 
		left: 0  !important;
		height: auto  !important;
		z-index: 80;
	}
	.gamma-nav span, .gamma-buttons button{
		z-index: 90;
	}
	.gamma-buttons button.gamma-btn-ssplay{
		display: none;
	}
}
@media (max-width: 736px){
	#header #logo img{
		max-width: 50%;
	}
	.grid-item, .grid-sizer{
		width: 50%;
	}
	.media .grid-item, .media .grid-sizer{
		width: 30%;
	}
	.blackbg #wrapper #logotext, .whitebg #wrapper #logotext{
		font-size: 22px;
	}
}
@media (max-width: 480px){
	#header #logo img{
		max-width: 50%;
	}
	.header_right .creative_designs{
		padding: 0  15px; 
	}
	.header_content{
		display: inline-block;
	}
	.blackbg #wrapper #logo, .whitebg #wrapper #logo{
		width: 25%;
	}
	.blackbg #wrapper #logotext, .whitebg #wrapper #logotext{
		margin-top: 40px;
	}
	.navbar-toggle{
		top: -30px;
	}
	.page_title{
		margin-top: -50px;
	}
	.navbar-collapse{
		top: 127px;
	}
	.page_title h2, .whitebg #wrapper .page_title h2, .whitebg.awards #wrapper .page_title h2, .whitebg.media #wrapper .page_title h2 {
    	padding-left: 105px;
    	background-position: -100px 0;
	}
	.subpages .page_title{
		margin-top: -80px;
	}
	.toplink {
    	padding-top: 10px;
    	padding-left: 65px;
    	margin-top: 0;
	}
	.toplink a{
		font-size: 13px;
	}
}
@media (max-width: 479px){
	.grid-item, .grid-sizer{
		width: 100%;
	}
	.media .grid-item, .media .grid-sizer{
		width: 50%;
	}
	.header_right .creative_designs, .header_right .other_links{
		width: 100%;
	}
	.logos_wrap{
		width: 100%;
		padding: 0 15px;
		margin-top: 0;
	}
	.logos_wrap li.registered{
		margin: 0;
	}
	.logos_wrap li{
		padding: 5px 0;
		display: block;
	}
}
@media (max-width: 414px){
	.page_title{
		margin-top: 5px;
	}
	.blackbg #wrapper #logo, .whitebg #wrapper #logo {
    	width: 20%;
	}
	.blackbg #wrapper #logotext, .whitebg #wrapper #logotext {
    	margin-top: 40px;
    	font-size: 18px;
	}
	.page_title h2, .whitebg #wrapper .page_title h2, .whitebg.awards #wrapper .page_title h2, .whitebg.media #wrapper .page_title h2{
		padding-left: 65px;
    	background-position: -140px 0;
	}
	.navbar-toggle {
    	top: 24px;
	}
	.navbar-collapse {
    	top: 140px;
	}
	.blackbg .sidebar_menu, .whitebg .sidebar_menu{
		padding: 35px 20px 10px 0;
	}
	.subpages .page_title {
	    margin-top: -85px;
	}
	.toplink {
    	padding-top: 30px;
    	padding-left: 40px;
	}
}

